body {
    overflow-x: hidden;
}

html, body {
	height:100%;
}

p {
    font-size: 20px;
}

p.small {
    font-size: 16px;
}

a,
a:hover,
a:focus,
a:active,
a.active {
    outline: 0;
    color: #e30a17;
}

.footer-above a {
    color: white;
}

#prototiv a {
    color: white;
}

#prototiv a:hover {
    color: #e30a17;
}

.fading {
    white-space: nowrap;
    overflow: hidden;
}



ul.nav a:hover,a:focus,
a:active,
.navbar-brand:hover{ color: #e30a17 !important; }
.navbar-default {background-color: rgb(0,0,0) !important;}

h1,
h2,
h3,
h4,
h5,
h6 {
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
}

hr.star-light,
hr.star-primary {
    margin: 25px auto 30px;
    padding: 0;
    max-width: 250px;
    border: 0;
    border-top: solid 5px;
    text-align: center;
}

hr.star-light:after,
hr.star-primary:after {
    content: "\f005";
    display: inline-block;
    position: relative;
    top: -.8em;
    padding: 0 .25em;
    font-family: FontAwesome;
    font-size: 2em;
}

hr.star-light {
    border-color: #000;
}

hr.star-light:after {
    color: #000;
    background-color: #fff;
}

hr.star-primary {
    border-color: #2c3e50;
}

hr.star-primary:after {
    color: #2c3e50;
    background-color: #fff;
}

.success hr.star-light {
    border-color: #fff;
}

.success hr.star-light:after {
    color: #fff;
    background-color: #e30a17;
}

.img-centered {
    margin: 0 auto;
}


/*- - - - - - - - - - -*/
.loading {
	background: url('../img/ico_loading.gif') no-repeat center center;
}

.loaded section,
.no-js section {
	opacity: 1;
	-webkit-transition: opacity 300ms ease-out;
	-moz-transition: opacity 300ms ease-out;
	transition: opacity 300ms ease-out;
}

#preload {
	width: 1px;
	height: 1px;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
}

.skrollr-desktop body {
	height:100% !important;
}

.parallax-image-wrapper {
	position:fixed;
	left:0;
	width:100%;
	overflow:hidden;
}

.parallax-image-wrapper-50 {
	height:50%;
	top:-50%;
}

.parallax-image-wrapper-100 {
	height:100%;
	top:-100%;
}

.parallax-image {
	display:none;
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}

.parallax-image-50 {
	height:200%;
	top:-50%;
}

.parallax-image-100 {
	height:100%;
	top:0;
}

.parallax-image.skrollable-between {
	display:block;
}

.no-skrollr .parallax-image-wrapper {
	display:none !important;
}

#skrollr-body {
    float: left;
    width: 100%;
    height: 100%;
}

/*
#skrollr-body {
    height:100%;
	overflow:visible;
	position:relative;
}
*/

.gap {
	background:transparent center no-repeat;
	background-size:cover;
}

.skrollr .gap {
	background:transparent !important;
}

.gap-50 {
	height:50%;
}

.gap-100 {
	height:100%;
}

.header, .content {
	background:#fff;
	padding:1em;

	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

.hsContainer {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
}

.hsContent {
	max-width: 700px;
	position: absolute;
	left: 5%;
	top: 50%;
}
.hsContent h2  {
	color: #fff8de;
	background-color: rgba(0,0,0,0.5);
	padding: 10px 5px;
	font-size: 35px;
	line-height: 38px;
	margin-bottom: 12px;
}
.hsContent p {
	width: 400px;
	color: #b2b2b2;
}
.hsContent a {
	color: #b2b2b2;
	text-decoration: underline;
}

/*
.full-circle {
    background-color: #e30a17;
    -moz-border-radius:75px;
    border-radius: 100% 100% 100% 100%;
}
*/

.full-circle {
	position: absolute;
    background-color: #e30a17;
    display: inline-block;
    width: 180px;
    height: 180px;
    -moz-border-radius:50%;
    -webkit-border-radius: 50%;
    border-radius:50%;
    border:3px #fff solid;
}

.arrow {
    margin: 0px auto;
    display: inline-block;
	position: absolute;
}

#elektronik {
    color: white;
	left: 40%;
    margin-left: -90px;
    padding: 4.5em 1em 0em 1em;
    text-align: center;
}

#mekanik {
    color: white;
	left: 20%;
    margin-left: -90px;
    padding: 4.5em 1em 0em 1em;
    text-align: center;
}


#bilgisayar {
    color: white;
	left: 80%;
    margin-left: -90px;
    padding: 4.5em 1em 0em 1em;
    text-align: center;
}

#kontrol {
    color: white;
	left: 60%;
    margin-left: -90px;
    padding: 4.5em 1em 0em 1em;
    text-align: center;
}


#mekatronik {
    width: 220px;
    height: 220px;
    background-color: white;
    color: #e30a17;
	left: 50%;
    margin-left: -110px;
    padding: 5em 1em 0em 1em;
    text-align: center;
    border:3px #e30a17 solid;
}

#ref_div {
    height: 150px;
    line-height: 130px;
    text-align: center;
}

.video-content {
    position: relative;
    z-index: 20;

}

#prototiv {
    color: white;
	top: 5%;
    left: 15%;
}

/*- - - - - - - - - - -*/


header {
    text-align: center;
    color: #000;
    background-image: url(../img/bg/gridme.png);
}

header .container {
    padding-top: 100px;
    padding-bottom: 50px;
}

header img {
    display: block;
    margin: 0 auto 20px;
}

header .intro-text .name {
    display: block;
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 2em;
    font-weight: 700;
}

header .intro-text .skills {
    font-size: 1.25em;
    font-weight: 300;
}

@media(max-width:992px) {
    .info {
        display: none;
    }
}

@media(max-width:768px) {
    .info {
        display: block;
    }
}


@media(min-width:1280px) {
    header .container {
        padding-top: 200px;
        padding-bottom: 100px;
    }

    header .intro-text .name {
        font-size: 3.75em;
    }

    header .intro-text .skills {
        font-size: 1.75em;
    }
}

@media (max-width:1280px) { 
    .navbar-header { float: none }
    .navbar-left,
    .navbar-right { float: none !important }
    .navbar-toggle { display: block }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
        overflow: hidden;
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
        visibility: hidden!important;
        height: 0px!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li { float: none }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-collapse.in {
        -webkit-transition-timing-function: ease;
        -o-transition-timing-function: ease;
        transition-timing-function: ease;
        -webkit-transition-duration: .35s;
        -o-transition-duration: .35s;
        transition-duration: .35s;
        -webkit-transition-property: height, visibility;
        -o-transition-property: height, visibility;
        transition-property: height, visibility;
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
        visibility: visible !important;
    }
    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .navbar-nav .open .dropdown-menu > li > a,
    .navbar-nav .open .dropdown-menu .dropdown-header { padding: 5px 15px 5px 25px }
    .navbar-nav .open .dropdown-menu > li > a { line-height: 20px }
    .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-nav .open .dropdown-menu > li > a:focus { background-image: none }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a { color: #777 }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #333;
        background-color: transparent;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #555;
        background-color: #e7e7e7;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
        color: #ccc;
        background-color: transparent;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu > .dropdown-header { border-color: #080808 }
    .navbar-inverse .navbar-nav .open .dropdown-menu .divider { background-color: #080808 }
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a { color: #9d9d9d }
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #fff;
        background-color: transparent;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #fff;
        background-color: #080808;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a,
    .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:hover,
    .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:focus {
        color: #444;
        background-color: transparent;
    }
}

@media(min-width:1280px) {
    .navbar-fixed-top {
        padding: 25px 0;
        -webkit-transition: padding .3s;
        -moz-transition: padding .3s;
        transition: padding .3s;
    }

    .navbar-fixed-top .navbar-brand {
        font-size: 2em;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        transition: all .3s;
    }

    .navbar-fixed-top.navbar-shrink {
        padding: 10px 0;
    }

    .navbar-fixed-top.navbar-shrink .navbar-brand {
        font-size: 1.5em;
    }
}

.navbar {
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
}

.navbar a:focus {
    outline: 0;
}

.navbar .navbar-nav {
    letter-spacing: 1px;
}

.navbar .navbar-nav li a:focus {
    outline: 0;
}

.navbar-default,
.navbar-inverse {
    border: 0;
}

section {
    padding: 100px 0;
}

section h2 {
    margin: 0;
    font-size: 3em;
}

section.success {
    color: #fff;
    background: #e30a17;
}

@media(max-width:767px) {
    section {
        padding: 75px 0;
    }

    section.first {
        padding-top: 75px;
    }
}

#products .product-item,
#projects .project-item {
    right: 0;
    margin: 0 0 15px;
}

#products .product-item .product-link,
#projects .project-item .product-link {
    display: block;
    position: relative;
    margin: 0 auto;
    max-width: 400px;
}

#products .product-item .product-link .caption,
#projects .project-item .product-link .caption {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    background: rgba(227,10,23,.8);
    -webkit-transition: all ease .5s;
    -moz-transition: all ease .5s;
    transition: all ease .5s;
    color: white;
    text-align: center;
}

#products .product-item .product-link .caption:hover,
#projects .project-item .product-link .caption:hover {
    opacity: 1;
}

#products .product-item .product-link .caption .caption-content,
#projects .project-item .product-link .caption .caption-content {
    position: absolute;
    bottom: 14%;
    width: 100%;
    height: 20px;
    margin-top: -12px;
    text-align: center;
    font-size: 20px;
    color: #fff;
}

#products .product-item .product-link .caption .caption-content i,
#projects .project-item .product-link .caption .caption-content i {
    margin-top: -12px;
}

#products .product-item .product-link .caption .caption-content h3,
#products .product-item .product-link .caption .caption-content h4,
#projects .project-item .product-link .caption .caption-content h3,
#projects .project-item .product-link .caption .caption-content h4
 {
    margin: 0;
}

#products *,
#projects * {
    z-index: 2;
}

#products .product-item .product-link .caption .info,
#projects .project-item .product-link .caption .info {
    background-color: rgba(255, 255, 255, 0.9);
    color: black;
    margin: 5px;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 5pt;
}

.info > p {
    font-size: 230%;
}

#videocont {
    width: 550px;
    height: 450px;
    float: left;
    background: url("../img/video_shadow.png") no-repeat scroll 0% 0% transparent;
    margin: 46px 0px 0px;
    padding: 20px 14px 19px;
}

@media(min-width:767px) {
    #products .product-item {
        margin: 0 0 30px;
    }
}

.btn-outline {
    margin-top: 15px;
    border: solid 2px #fff;
    font-size: 20px;
    color: #fff;
    background: 0 0;
    transition: all .3s ease-in-out;
}

.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active,
.btn-outline.active {
    border: solid 2px #fff;
    color: #e30a17;
    background: #fff;
}

.floating-label-form-group {
    position: relative;
    margin-bottom: 0;
    padding-bottom: .5em;
    border-bottom: 1px solid #eee;
}

.floating-label-form-group input,
.floating-label-form-group textarea {
    z-index: 1;
    position: relative;
    padding-right: 0;
    padding-left: 0;
    border: 0;
    border-radius: 0;
    font-size: 1.5em;
    background: 0 0;
    box-shadow: none!important;
    resize: none;
}

.floating-label-form-group label {
    display: block;
    z-index: 0;
    position: relative;
    top: 2em;
    margin: 0;
    font-size: .85em;
    line-height: 1.764705882em;
    vertical-align: middle;
    vertical-align: baseline;
    opacity: 0;
    -webkit-transition: top .3s ease,opacity .3s ease;
    -moz-transition: top .3s ease,opacity .3s ease;
    -ms-transition: top .3s ease,opacity .3s ease;
    transition: top .3s ease,opacity .3s ease;
}

.floating-label-form-group::not(:first-child) {
    padding-left: 14px;
    border-left: 1px solid #eee;
}

.floating-label-form-group-with-value label {
    top: 0;
    opacity: 1;
}

.floating-label-form-group-with-focus label {
    color: #e30a17;
}

form .row:first-child .floating-label-form-group {
    border-top: 1px solid #eee;
}

footer {
    color: #fff;
}

footer h3 {
    margin-bottom: 30px;
}

footer .footer-above {
    padding-top: 50px;
    background-color: #2c3e50;
}

footer .footer-col {
    margin-bottom: 50px;
}

footer .footer-below {
    padding: 25px 0;
    background-color: #233140;
}

.btn-social {
    display: inline-block;
    width: 50px;
    height: 50px;
    border: 2px solid #fff;
    border-radius: 100%;
    text-align: center;
    font-size: 20px;
    line-height: 45px;
}

.btn:focus,
.btn:active,
.btn.active {
    outline: 0;
}

.scroll-top {
    z-index: 1049;
    position: fixed;
    right: 2%;
    bottom: 2%;
    width: 50px;
    height: 50px;
}

.scroll-top .btn {
    width: 50px;
    height: 50px;
    border-radius: 100%;
    font-size: 20px;
    line-height: 28px;
}

.scroll-top .btn:focus {
    outline: 0;
}

.product-modal .modal-content {
    padding: 100px 0;
    min-height: 100%;
    border: 0;
    border-radius: 0;
    text-align: center;
    background-clip: border-box;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.product-modal .modal-content h2 {
    margin: 0;
    font-size: 3em;
}

.product-modal .modal-content h4 {
    color: #CE5C00;
}

.product-modal .modal-content img {
    margin-bottom: 30px;
}

.product-modal .modal-content .item-details {
    text-align: left;
    margin: 30px 0;
}

.product-modal .modal-content .item-details-centered {
    margin: 30px 0;
}

.product-modal .modal-content .item-details li {
    font-size: 20px;
}

.item-details li {
    font-size: 20px;
}

.product-modal .close-modal {
    position: absolute;
    top: 25px;
    right: 25px;
    width: 75px;
    height: 75px;
    background-color: transparent;
    cursor: pointer;
}

.product-modal .close-modal:hover {
    opacity: .3;
}

.product-modal .close-modal .lr {
    z-index: 1051;
    width: 1px;
    height: 75px;
    margin-left: 35px;
    background-color: #2c3e50;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.product-modal .close-modal .lr .rl {
    z-index: 1052;
    width: 1px;
    height: 75px;
    background-color: #2c3e50;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.product-modal .modal-backdrop {
    display: none;
    opacity: 0;
}





